Triangle jaune avec un point d'exclamation [Fermé]

Signaler
-
 kiki -
Bonjour,
suite à l'apparition d'un triangle jaune avec un point d'exclamation en sur ma barre d'outil, j'ai suivi les indications pour la vérification manuelle des mises à jour, puis j'ai obtenu le message suivant :

Les index des dépôts n'ont pas tous été téléchargés.

Le dépôt n'est peut-être plus disponible ou il est impossible de le trouver suite à des problèmes de réseau. Une ancienne version de l'index sera utilisée si elle est disponible. Autrement, le dépôt sera ignoré. Vérifiez que votre connexion réseau est active et assurez-vous que l'adresse inscrite dans les préférences est valide pour ce dépôt.

GPG error: http://www.bashterritory.com Release: Les signatures suivantes ne sont pas valables : NODATA 1 NODATA 2Impossible de récupérer http://dl.google.com/linux/deb/dists/stable/Release Unable to find expected entry main/binary-lpia/Packages in Meta-index file (malformed Release file?)
Impossible de récupérer http://www.bashterritory.com/pytube/releases/Packages.gz 302 Found
Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

J'ai également des bogues avec aMsn et aMule. Etant débutante, je ne comprends pas ce que veut dire ce message, et je ne sais pas quoi faire :s
please, help me !

2 réponses

Messages postés
42
Date d'inscription
mardi 31 mars 2009
Statut
Membre
Dernière intervention
30 juillet 2010
1
si tu clic droit sur poste de travail+gerer+gestionnaire configuration
tu as la tout tes driver
tu ouvre les +
il te donne les driver precis pour chaque application
et il y a une option pour chaque qui dis metre a jour le pilote
essaie de les metre a jour si cela ne marche pas tu redemare et tu y retourne
quand tu clic sur le driver il y a l option resoudre probleme tu clic et la tu fais reinstaller l ancien driver
parfois il son juste endomager
Dans votre applicatio nde mise à jour il ya des dépots qui ne sont plus valide.

Un dépot, c'est une adresse ou le logiciel télécharge les listes de mise à jour et les versions de logiciels.
Un contrôle est fait avec une signature électronique.

Soit le dépot n'existe plus, soit la signature est invalide (problème de sécurtié).

Je vous conseille de lire l'article sur les dépots et de supprimer ceux qui ne sont pas recommandés (ça dépend de votre version de Ubuntu, si vous êtes bien sur Ubuntu) : http://doc.ubuntu-fr.org/depots